# -*- encoding : utf-8 -*-
class CreateTinyUrls < ActiveRecord::Migration[6.0]
  def change
    create_table :tiny_urls do |t|
      t.string :url
      t.string :slug
      t.text :description
      t.datetime :start_at
      t.datetime :stop_at
      t.integer :nbr_views

      t.timestamps
    end
  end
end
